.version.mapa_de_sitio /* version checker */
{
	color: #000014;
	background-color: #1B46B4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 727px;
	min-height: 464px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 36px;
	margin-left: auto;
	margin-right: auto;
}

#pu74
{
	width: 0.01px;
}

#u74
{
	z-index: 2;
	width: 664px;
	margin-right: -10000px;
	left: 63px;
}

#u79
{
	z-index: 4;
	width: 141px;
	margin-right: -10000px;
	margin-top: 19px;
}

#pu612-6
{
	width: 0.01px;
	margin-left: 248px;
	margin-top: 12px;
}

#u612-6
{
	z-index: 6;
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	left: 366px;
}

#u612-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u613-6
{
	z-index: 12;
	width: 69px;
	min-height: 23px;
	margin-right: -10000px;
	left: 286px;
}

#u613-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u614-6
{
	z-index: 18;
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 188px;
}

#u614-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u615-6
{
	z-index: 24;
	width: 117px;
	min-height: 23px;
	margin-right: -10000px;
	left: 71px;
}

#u615-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u616-6
{
	z-index: 30;
	width: 71px;
	min-height: 23px;
	margin-right: -10000px;
}

#u616-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#ppu582
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 81px;
}

#pu582
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u582
{
	z-index: 84;
	width: 9px;
	position: relative;
}

#u584
{
	z-index: 86;
	width: 9px;
	margin-top: 12px;
	position: relative;
}

#u586
{
	z-index: 88;
	width: 9px;
	margin-top: 10px;
	position: relative;
}

#u588
{
	z-index: 90;
	width: 9px;
	margin-top: 11px;
	position: relative;
}

#u590
{
	z-index: 92;
	width: 9px;
	margin-top: 10px;
	position: relative;
}

#u592
{
	z-index: 94;
	width: 9px;
	margin-top: 11px;
	position: relative;
}

#u594
{
	z-index: 96;
	width: 9px;
	margin-top: 32px;
	position: relative;
}

#u596
{
	z-index: 98;
	width: 9px;
	margin-top: 9px;
	position: relative;
}

#u598
{
	z-index: 100;
	width: 9px;
	margin-top: 14px;
	position: relative;
}

#u581-40
{
	z-index: 44;
	width: 336px;
	min-height: 54px;
	line-height: 19px;
	color: #9D9898;
	font-size: 16px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#pu421
{
	width: 0.01px;
	margin-top: 328px;
}

#u421
{
	z-index: 36;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 537px;
}

#u422
{
	z-index: 37;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 574px;
}

#u384
{
	z-index: 38;
	width: 727px;
	position: relative;
	margin-right: -10000px;
}

#u416
{
	z-index: 40;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 537px;
}

#u419
{
	z-index: 41;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 574px;
}

#u474
{
	z-index: 42;
	width: 146px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u475
{
	z-index: 43;
	width: 66px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 267px;
}

.ie #u421,.ie #u422,.ie #u416,.ie #u419,.ie #u474,.ie #u475
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 727px;
}

#page .verticalspacer
{
	clear: both;
}

